Jump to content

Dimon_v

Members
  • Content Count

    1
  • Joined

  • Last visited

    Never
  1. Скачал я для своего модема Acorp sprinter 56k soft pci дрова hsfmodem-7.18.00.05full попытался скомпилировать, маке install прошло успешно, я так думаю Но при вызове команды hsfconfig выдаёт такую "байду" Conexant HSF softmodem driver, version 7.18.00.05full If you need license keys, assistance or more information, please go to: http://www.linuxant.com/ When reporting a problem for the first time, please send us the file generated by "hsfconfig --dumpdiag". No pre-built modules for: SuSE-9.3 linux-2.6.11.4-20a-default i686 Trying to automatically build the driver modules... (this requires a C compiler and proper kernel sources to be installed) Please install the 'kernel-source-2.6.11.4-20a' package. You can install this package with the 'yast -i kernel-source-2.6.11.4-20a' command. Where is the linux source build directory that matches your running kernel? [/usr/src/linux] что бы это магло означать, я не силен в английском, а с линуксом вообще два дня дружу . Может кто нибудь встречался с подобной проблемой. Дистрибутив у меня следующий SuSE-9.3 linux-2.6.11.4-20a-default i686
×
×
  • Create New...